Decode a CRL (url encoded)

Decode a CRL (url encoded)

Path parameters
pem
string required

The URL encoded CRL, either PEM or URL safe base64 encoded DER

Responses
  • 200 Decoded CRL
    issuerDn
    string required
    thisUpdate
    string required
    nextUpdate
    string required
    number
    string

    The CRL number, hex encoded

    version
    integer

    The CRL version

    authorityKeyIdentifier
    string

    The authority key identifier of the CRL issuer

  • 400 Bad Request
  • 401 Unauthorized request
  • 403 Forbidden action